﻿/*
Name Them : Mahtik
Url Desgin Them : www.mahtik.ir
Name Tranalsted : Reza Samadi
Url Tranalsted Them : www.Rozex.Rozblog.Com
هر گونه پاک کردن بنر یا لینک طراح و مترجم قالب به شدت پیگرد قانونی خواهد داشت
*/

/*START RESET*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: ''; content: none;}

/* remember to define focus styles! */
:focus {outline: 0;}

/* remember to highlight inserts somehow! */
ins {text-decoration: none;}
del {text-decoration: line-through;}

/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse: collapse; border-spacing: 0;}
/*END RESET*/

body {
	background-color: #f9f9f9;
	padding: 0;
	margin: 0 auto;
	font: 11px/1.7 tahoma;
	direction: rtl;
	color: #000;
	text-align: justify;
	overflow-x: hidden;
}
@font-face {
	font-family: 'BYekan';
	src: url('fonts/BYekan.eot?#') format('eot'),
	        url('fonts/BYekan.woff') format('woff'), 
	        url('fonts/BYekan.ttf') format('truetype');
	        url('fonts/BYekan.svg') format('svg');
}
a, a:link {
	color: #000;
	text-decoration: none;
	-webkit-transition : all 0.5s ease-in-out;
	-moz-transition : all 0.5s ease-in-out;
	-o-transition : all 0.5s ease-in-out;
}
h1 {
	display:none;
}
h2 {
	font-weight:normal;
	float:  right;
	margin-right: 1px;
	padding:2px 7px;
	background:rgba(0,0,0,0.1);
	padding-top: 0px;
	cursor: default;
}
h3 {
	font-weight:normal;
	font:11px/1.5 Tahoma;
	margin:0;
	color: #000;
}
.main {
	width: 990px;
	margin: 0 auto;
}
.top {
	background-color: #009cc5;
	height: 30px;
	border-top: 3px solid rgba(0,0,0,0.1);
	border-bottom: 5px solid rgba(0,0,0,0.1);
}
.top a {
	font: 12px/2.5 BYekan;
	color: #fff;
	padding: 2px 10px;
	border-left: 1px solid  rgba(0,0,0,0.1);
}
#search {
	float: left;
	background-color: #eee;
	width: 230px;
	height: 25px;
	border-radius: 2px;
	margin-top: 2px;
}
.searchtext {
	float: right;
	font: 12px/1.5 BYekan;
	background: none;
	width: 190px;
	padding: 3px 6px;
	color: #999;
	text-align: right;
	border: 0;
}
.searchsubmit {
	border: 0;
  	background: url(img/search.png) no-repeat left;
	cursor: pointer;
	width: 22px;
	height:25px;
	margin-left: 5px;
	float: left;
}
.header {
	border-top: 4px solid #ccc;
	padding: 20px 0;
}
.ads-top {
	float: left;
	width: 728px;
	height: 90px;
	margin-left: 10px;
}
.line {
	height:13px;
	width: 100%;
	background:url(img/line.png)repeat-x;
	margin-top: 78px;
}
.line2 {
	height:13px;
	width: 100%;
	background:url(img/line.png)repeat-x;
	margin-top: -2px;
	margin-bottom: 10px;
}
.line3 {
	height:18px;
	width: 100%;
	background:url(img/line.png)repeat-x;
	border-bottom: 5px solid #ccc;
	clear: both;
}
.nav {
	background-color: #009cc5;
	height: 50px;
	border-top: 5px solid rgba(0,0,0,0.1);
	position: relative;
	margin-top: -1px;
}
.nav a {
	display: inline-block;
	font: 13px/2 BYekan;
	direction: rtl;
	border-left: 1px solid rgba(0,0,0,0.1);
	text-align: center;
	padding: 4px 20px 10px 20px;
	text-decoration: none;
	color: #fff;
	text-shadow: 1px 1px rgba(0,0,0,0.4);
}
.nav a span {
	display: block;
	font: 10px/1 Tahoma;
	text-align: center;
	direction: ltr;
	text-shadow: none;
	color: rgba(0,0,0,0.3);
	margin-top: 0px;
}
.top-box-ads {
	float: right;
	width: 132px;
	margin-left: 10px;
	height: 290px;
	margin-bottom: 5px;
}
.top-box-left {
	float: left;
	width: 838px;
	margin-left: 10px;
	height: 290px;
	margin-bottom: 5px;
}
.title-1 {
	-webkit-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -4px 0px rgba(0,0,0,0.08);
	width:132px;
	background:#5cbb00;
	text-align:center;
	padding:4px 0px;
	color:#fff;
	font:13px/1.5 BYekan;
	border-radius: 2px;
}
.ads-1 {
	background:#fff;
	border:1px solid #dfdfdf;
	padding: 5px;
	width: 120px;
	height: 240px;
	margin-top: 5px;
	border-radius: 2px;
}
.mweb-slider {
	float: right;
	width: 444px;
	height: 279px;
	background: #fff;
	border:1px solid #dfdfdf;
	padding: 2px;
	border-radius: 2px;
	direction: ltr;
}
.box-shop {
	float: left;
	width: 378px;
}
.shop-icon {
	background:url(img/shop.png);
	background-position: left center;
	background-repeat: no-repeat;
	width:16px;
	height:16px;
	float: right;
	margin:2px 5px -35px 0;
}
.map {
	background:url(img/map.png);
	background-position: left center;
	background-repeat: no-repeat;
	width:24px;
	height:24px;
	float: right;
	margin: -3px 0 0 5px;
}
.tik {
	background:url(img/tik.png);
	background-position: left center;
	background-repeat: no-repeat;
	width:16px;
	height:16px;
	float:right;
	margin-top:1px;
	margin-left: -20px;
}
.fill {
	background:url(img/fill.png);
	background-position: left center;
	background-repeat: no-repeat;
	width:20px;
	height:16px;
	float:right;
	margin:2px 5px 0 -35px;
}
.title-shop {
	-webkit-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -4px 0px rgba(0,0,0,0.08);
	width:379px;
	background:#5cbb00;
	text-align:center;
	padding:4px 0px;
	color:#fff;
	font:13px/1.5 BYekan;
	border-radius: 2px;
	margin-bottom: 5px;
}
.shop-top {
	background:#fff;
	border:1px solid #dfdfdf;
	padding: 5px;
	width: 379px;
	height: 273px;
	border-radius: 2px;
}
.shop-pic {
	float:left;
	border-radius:2px;
	width: 200px;
	height: 111px;
}
.shop-buy {
	-webkit-box-shadow: inset 0 -3px 0 rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0 -3px 0 rgba(0,0,0,0.08);
	box-shadow: inset 0 -3px 0 rgba(0,0,0,0.08);
	width:174px;
	background:#1cd0de;
	text-align:center;
	padding:4px 0px;
	color:#fff;
	font: 12px/1.4 BYekan, 'Lucida Sans Unicode', 'Lucida Grande';
	border-radius: 2px;
	margin-bottom: 4px;
	-webkit-transition : all 1.1s ease-in-out;
	-moz-transition : all 1.1s ease-in-out;
	-o-transition : all 1.1s ease-in-out;
}
.buy {
	-webkit-box-shadow: inset 0 -3px 0 rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0 -3px 0 rgba(0,0,0,0.08);
	box-shadow: inset 0 -3px 0 rgba(0,0,0,0.08);
	width:162px;
	background:#1cd0de;
	float: right;
	text-align:center;
	padding:4px 0px;
	color:#fff;
	font: 12px/1.4 BYekan, 'Lucida Sans Unicode', 'Lucida Grande';
	border-radius: 2px;
	-webkit-transition : all 1.1s ease-in-out;
	-moz-transition : all 1.1s ease-in-out;
	-o-transition : all 1.1s ease-in-out;
}
.shop-buy:hover, .buy:hover {
	-webkit-box-shadow: inset 0 35px 0 rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 35px 0 rgba(0,0,0,0.1);
	box-shadow: inset 0 35px 0 rgba(0,0,0,0.1);
}
.shop-des {
	float: right;
}
.random-box {
	float: right;
	background:#fff;
	border:1px solid #dfdfdf;
	width: 100%;
	padding: 1px;
	border-radius: 2px;
	margin-bottom: 10px;
}
.random-box img {
	border-radius:4px;
	width: 119px;
	height: auto;
	float:right;
	margin:2.3px;
                      opacity: 0.70;
	-webkit-transition : all 0.5s ease-in-out;
	-moz-transition : all 0.5s ease-in-out;
	-o-transition : all 0.5s ease-in-out;ne;
}
.random-box img:hover {
	-webkit-filter: grayscale(0%); -moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%); -o-filter: grayscale(0%);
	filter: none;
                     opacity: 100;
}
.random-box-c {
	float:right;
	margin-top:1.5px;
	margin-right:-22px;
	width:20px;
	height:120px;
	background-image:url(img/random.png);
	border-radius:0 2px 2px 0;
	opacity:0.1;
	-webkit-transition : all 0.5s ease-in-out;
	-moz-transition : all 0.5s ease-in-out;
	-o-transition : all 0.5s ease-in-out;
}
.random-box:hover > .random-box-c {
	opacity:0.8;
}
.ads {
	float: right;
	background: #fff;
	border:1px solid #dfdfdf;
	width: 468px;
	height: 60px;
	padding: 3px 9px;
	border-radius: 2px;
	margin-bottom: 10px;
	margin-right: 3.5px;
}
.r-box {
	float: right;
	width: 500px;
}
.r-box2 {
	float: right;
	width: 170px;
}
.l-box {
	float:left;
	width:483px;
	margin-left: -3px;
	margin-right: 10px;
}
.l-box2 {
	float:left;
	width:813px;
	margin-left: -3px;
	margin-right: 10px;
}
.post-title {
	float: right;
	background:#009cc5;
	height: 25px;
	width: 500px;
	text-align:right;
	display: block;
	border-radius:2px;
	font: 13px/1.7 BYekan;
	color: #fff;
	border-top: 3px solid rgba(0,0,0,0.1);
	margin-bottom: 5px;
}
.ptitle-end {
	background:url(img/gooshe.png) ;
	float:right;
	width:25px;
	height:25px;
}
.post-f {
	float: right;
	background: none repeat scroll 0% 0% #f0f0f0;
	height: 24px;
	display: block;
	border-radius: 2px;
	font: 11px/1.5 Tahoma;
	padding: 3px 5px 0 5px;
	color: #777;
	box-shadow: 0 -2px 0 rgba(0, 0, 0, 0.1) inset;
	border:1px solid #dfdfdf;
	width: 488px;
	margin-top: -6px;
	margin-bottom: 5px;
}
.f1 {
	float: right;
	width: 90px;
	background:url(img/name.png);
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 20px;
}
.f2 {
	float: right;
	width: 90px;
	background:url(img/clock.png);
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 20px;
}
.f3 {
	float: right;
	width: 90px;
	background:url(img/view.png);
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 20px;
}
.f4 {
	float: right;
	width: 100px;
	background:url(img/star.png);
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 20px;
}
.f5 {
	float: left;
	padding-top: 4px;
}
.like {
	float: left;
	height: 16px;
	font: 12px/1.3 BYekan;
	margin-top: 4px;
}
.post {
	float: right;
	background: #fff;
	border:1px solid #dfdfdf;
	width: 488px;
	padding: 5px;
	border-radius: 2px;
	margin-bottom: 10px;
	box-shadow: 0px -10px 0px 0px rgba(0, 0, 0, 0.05) inset;
	padding-bottom: 20px;
}
.post-title a{color:#fff}
.post img {
	margin:5px 14px;
	border-radius:2px;
	float:right;
	border:5px solid #f0f0f0;
}
.post-h {
	float: right;
	background: #fff;
	border:1px solid #dfdfdf;
	width: 488px;
	padding: 5px;
	border-radius: 2px;
	margin-bottom: 15px;
}
.post-h input{background:#f6f6f6;border:1px #d6d6d6 solid;border-radius:3px;margin:2px;padding:2px 4px 2px 4px;font-family:BYekan;font-size:13px}
.post-h textarea{background:#f6f6f6;border:1px #d6d6d6 solid;border-radius:3px;margin:2px;padding:2px 4px 2px 4px;}
.post-img {
	float: right;
	border-radius: 2px;
	margin-left: 10px;
}
.more {
	float: left;
	background:url(img/more.png) no-repeat;
	width:95px;
	font:13px/2.3 BYekan;
	height:28px;
	text-align:center;
	margin-left:20px;
	margin-top:-31px;
}
.more a {
	color:#544816;
}
.page-numbers {
	float: right;
	width: 483px;
	background:#454545;
	border-radius:2px;
	border-top:6px solid rgba(0,0,0,0.1);
	border-bottom:6px solid rgba(0,0,0,0.1);
	border-left:8px solid rgba(0,0,0,0.1);
	border-right:8px solid rgba(0,0,0,0.1);
	margin-bottom: 10px;
	font: 13px/1.7 BYekan;
}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi span.extend, .wp-pagenavi span.pages, .wp-pagenavi a:active, .wp-pagenavi a:visited {
	padding:5px;
	margin: 0 5px;
	text-align:center;
	text-decoration:none;
	color:#fff;
	float:right;
	border:0px;
}
.wp-pagenavi .pagination_current{
	font-weight:bold;
	padding:5px;
	margin:0 4px;
	text-align:center;
	text-decoration:none;
	color:#fff;
	float:right;
	border:0px;
}
.CBC{width:488px;margin:0 0 10px 0;display:table;}.CCT{height:20px;float:right;padding:0 10px 0 10px;margin:10px 0px 10px 2px;color:#fff;font:13px B Yekan;-webkit-border-top-left-radius: 3px;-webkit-border-bottom-left-radius: 3px;-moz-border-radius-topleft: 3px;-moz-border-radius-bottomleft: 3px;border-top-left-radius: 3px;border-bottom-left-radius: 3px;background:#378fbd;color:#FFF;}.CCT a,.CCT a:hover{color:#FFF;}.CCT:hover{background:#539fbe}a{text-decoration:none;font:11pxtahoma;}.readmore{padding:0px 5px 0px 5px;background:#60a5c9;color:#FFF;float:left;margin:10px 0 10px 10px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;font:11px B Yekan;border:1px solid #eee;border:1px solid #257e94;transition:All 0.3s ease;}.readmore:hover{color:#fff;background:#257e94;border:1px solid #257e94;border:1px solid #257e94;transition:All 0.3s ease;}.break{width:100%;float:right;}.RCB{width:130px;height:700px;float:right;margin:10px 15px 10px 0;display:table;}.LCB div.othertext{width:350px;height:40px;float:right;margin:0 0 2px 0;border-bottom:1px solid #dcdcdc;}.LCB div.othertext2{width:350px;height:20px;float:right;margin:0 0 2px 0;border-bottom:1px solid #dcdcdc;}.LCB div.othertext2 div.linkbody{width:320px;height:36px;float:right;margin:0 10px 0 0;text-align:right;direction:rtl;}.LCB div.othertext2 div.linkbody a{text-decoration:none;}.LCB div.othertext img{width:50px;height:30px;float:right;padding:2px;border:1px solid #E2E2E2;margin:0 0 2px 0;background:#257e94;}.LCB div.othertext img:hover{border:1px solid #006699;}.LCB div.othertext div.linkbody{width:280px;height:36px;float:right;margin:0 10px 0 0;text-align:right;direction:rtl;}.LCB div.othertext div.linkbody a{text-decoration:none;line-height:20px;}.RCB2{width:200px;height:200px;float:right;margin:10px 15px 10px 0;}.LCB2{width:245px;height:200px;float:right;margin:10px 20px 10px 0;border-top:1px dashed #d9d9d9;}.RCB2 img{width:190px;height:140px;float:right;padding:4px;border:1px solid #E2E2E2;background:#F8F8F8;margin-right:0px;}.RCB2 img:hover{border:1px solid #006699;}.RCB2 div.linkbody{width:200px;height:40px;float:right;margin:5px 0 0 0;overflow:hidden;}.LCB2 div.linkbody{width:248px;height:20px;float:right;border-bottom:1px dashed #d9d9d9;margin-bottom:1px;line-height:20px;overflow:hidden;}
.linkbody a{color:#257e94;outline:0;}.linkbody a:hover{color:#2896b1;}
.side-r {
	float:right;
	width:170px;
}
.side-l {
	float:left;
	width:303px;
}
.c-post {
	float:right;
	width:500px;
}
.dl {
	-webkit-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -4px 0px rgba(0,0,0,0.08);
	width:488px;
	background:#009cc5;
	text-align:center;
	padding:4px 0px;
	float: right;
	color:#fff;
	border-radius:2px;
	font:12px/1.4 BYekan;
	margin-bottom: 5px;
}
.dl2 {
	-webkit-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -4px 0px rgba(0,0,0,0.08);
	width:488px;
	background:#5cbb00;
	text-align:center;
	padding:4px 0px;
	float: right;
	color:#fff;
	border-radius:2px;
	font:12px/1.5 BYekan;
	margin-bottom: 5px;
}
.dl-icon {
	background:url(img/dl.png);
	background-position: right center;
	background-repeat: no-repeat;
	float:right;
	padding-right: 25px;
}
.share-fb {
	-webkit-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -4px 0px rgba(0,0,0,0.08);
	width:250px;
	background:#6d85b4;
	text-align:center;
	padding:4px 0px;
	float: right;
	color:#fff;
	border-radius:2px;
	font:11px/1.5 BYekan;
	margin-bottom: 10px;
	margin-left: 5px;
	-webkit-transition : all 0.9s ease-in-out;
	-moz-transition : all 0.9s ease-in-out;
	-o-transition : all 0.9s ease-in-out;
}
.share-t {
	-webkit-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -4px 0px rgba(0,0,0,0.08);
	width:245px;
	background:#88bee1;
	text-align:center;
	padding:4px 0px;
	float: right;
	color:#fff;
	border-radius:2px;
	font:11px/1.5 BYekan;
	margin-bottom: 10px;
	-webkit-transition : all 0.9s ease-in-out;
	-moz-transition : all 0.9s ease-in-out;
	-o-transition : all 0.9s ease-in-out;
}
.i-fb {
	background:url(img/share-f.png);
	background-position: left center;
	background-repeat: no-repeat;
	width:16px;
	height:16px;
	float: left;
	margin: 0 0 -35px 5px;
}
.i-t {
	background:url(img/share-t.png);
	background-position: left center;
	background-repeat: no-repeat;
	width:16px;
	height:16px;
	float: left;
	margin: 0 0 -35px 7px;
}
.share-t:hover, .share-fb:hover {
	-webkit-box-shadow: inset 0 35px 0 rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 35px 0 rgba(0,0,0,0.1);
	box-shadow: inset 0 35px 0 rgba(0,0,0,0.1);
}
.avatar {
	float: right;
	width: 60px;
	height: 60px;
	border-radius: 2px;
}
.tag-box {
	-webkit-box-shadow: inset 0px -5px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -5px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -5px 0px rgba(0,0,0,0.08);
	width:465px;
	background:#ffba00;
	padding: 5px 30px 8px 5px;
	float: right;
	color:#000;
	border-radius:2px;
	font:12px/1.5 BYekan;
	margin-bottom: 10px;
}
.tag {
	float: left;
	width: 410px;
	text-align: right;
}
.tag a {
	padding: 0 5px;
}
.tag a:hover {
	background-color: #fff;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
.roban {
	background:url(img/roban.png);
	background-position: right center;
	background-repeat: no-repeat;
	width: 30px;
	height: 40px;
	float: right;
	margin-top: -35px;
}
.head {
	-webkit-box-shadow: inset 0px -3px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -3px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -3px 0px rgba(0,0,0,0.08);
	width:500px;
	background:#ffcc00;
	text-align:center;
	padding:4px 0px;
	float: right;
	color:#544816;
	border-radius:2px;
	font:12px/1.5 byekan;
	margin-bottom: 5px;
}
.head 2{
	-webkit-box-shadow: inset 0px -3px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -3px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -3px 0px rgba(0,0,0,0.08);
	width:500px;
	background:#ff0000;
	text-align:center;
	padding:4px 0px;
	float: right;
	color:#544816;
	border-radius:2px;
	font:12px/1.5 byekan;
	margin-bottom: 5px;
}
.head3 {
	-webkit-box-shadow: inset 0px -3px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -3px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -3px 0px rgba(0,0,0,0.08);
	width:500px;
	background:#ff9600;
	text-align:center;
	padding:4px 0px;
	float: right;
	color:#544816;
	border-radius:2px;
	font:12px/1.5 byekan;
	margin-bottom: 5px;
}
.head4 {
	-webkit-box-shadow: inset 0px -3px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -3px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -3px 0px rgba(0,0,0,0.08);
	width:500px;
	background:#84ff00;
	text-align:center;
	padding:4px 0px;
	float: right;
	color:#544816;
	border-radius:2px;
	font:12px/1.5 byekan;
	margin-bottom: 5px;
}
.head5 {
	-webkit-box-shadow: inset 0px -3px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -3px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -3px 0px rgba(0,0,0,0.08);
	width:500px;
	background:#00d8ff;
	text-align:center;
	padding:4px 0px;
	float: right;
	color:#544816;
	border-radius:2px;
	font:12px/1.5 byekan;
	margin-bottom: 5px;
}
.head6 {
	-webkit-box-shadow: inset 0px -3px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -3px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -3px 0px rgba(0,0,0,0.08);
	width:500px;
	background:#0c00ff;
	text-align:center;
	padding:4px 0px;
	float: right;
	color:#544816;
	border-radius:2px;
	font:12px/1.5 byekan;
	margin-bottom: 5px;
}
.head7 {
	-webkit-box-shadow: inset 0px -3px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -3px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -3px 0px rgba(0,0,0,0.08);
	width:500px;
	background:#a800ff;
	text-align:center;
	padding:4px 0px;
	float: right;
	color:#544816;
	border-radius:2px;
	font:12px/1.5 byekan;
	margin-bottom: 5px;
}
.head8 {
	-webkit-box-shadow: inset 0px -3px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -3px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -3px 0px rgba(0,0,0,0.08);
	width:500px;
	background:#ff00a8;
	text-align:center;
	padding:4px 0px;
	float: right;
	color:#544816;
	border-radius:2px;
	font:12px/1.5 byekan;
	margin-bottom: 5px;
}
.rightcontent {
	float: right;
	width: 488px;
}
#cm-text {
	background:#fff;
	float: right;
	border:1px solid #dfdfdf;
	padding: 5px;
	width: 100%;
	border-radius: 2px;
	margin-bottom: 5px;
}
.children {
	width: 95%;
}
.ar {
	float: left;
	width: 60px;
	margin-right: 5px;
}
.cm-reply {
	-webkit-box-shadow: inset 0px -3px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -3px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -3px 0px rgba(0,0,0,0.08);
	width:60px;
	background:#1db5c3;
	text-align:center;
	float: right;
	border-radius:2px;
	font:12px/1.5 BYekan;
	padding-bottom: 3px;
	margin-top: 3px;
}
.commentform {
	background:#fff;
	float: right;
	border:1px solid #dfdfdf;
	padding: 5px;
	width: 488px;
	border-radius: 2px;
}
.commentform input{background:#f6f6f6;border:1px #d6d6d6 solid;border-radius:3px;margin:2px;padding:2px 4px 2px 4px;font-family:BYekan;font-size:13px}
.commentform textarea{background:#f6f6f6;border:1px #d6d6d6 solid;border-radius:3px;margin:2px;padding:2px 4px 2px 4px;}
.cm {
	width:170px;
	float:right;
}
.cml {
	width:300px;
	float:left;
}
.cm-input {
	background:#fff;
	float: right;
	border:1px solid #dfdfdf;
	padding: 4px 5px;
	width: 170px;
	border-radius: 2px;
	margin-bottom: 5px;
	-webkit-box-shadow: inset 0 -3px 0 rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0 -3px 0 rgba(0,0,0,0.08);
	box-shadow: inset 0 -3px 0 rgba(0,0,0,0.08);
	font: 12px/1.5 BYekan, 'Lucida Sans Unicode', 'Lucida Grande';
}
.cm-textarea {
	background:#fff;
	float: right;
	border:1px solid #dfdfdf;
	padding: 3px 5px;
	width: 288px;
	height: 124px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 -5px 0 rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0 -5px 0 rgba(0,0,0,0.08);
	box-shadow: inset 0 -5px 0 rgba(0,0,0,0.08);
	font: 12px/1.5 BYekan, 'Lucida Sans Unicode', 'Lucida Grande';
}
.cm-submit {
	border: 0;
	cursor: pointer;
	width: 182px;
	height:28px;
	float: right;
	background: #1db5c3;
	color: #fff;
	font: 12px/1.5 BYekan;
	border-radius: 2px;
	-webkit-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -4px 0px rgba(0,0,0,0.08);
	-webkit-transition : all 0.5s ease-in-out;
	-moz-transition : all 0.5s ease-in-out;
	-o-transition : all 0.5s ease-in-out;
}
.cm-submit:hover {
	-webkit-box-shadow: inset 0px 35px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0px 35px 1px rgba(0,0,0,0.1);
	box-shadow: inset 0px 35px 1px rgba(0,0,0,0.1);
}
.title-r1 {
	-webkit-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -4px 0px rgba(0,0,0,0.08);
	width:170px;
	background:#dd361f;
	text-align:center;
	padding:4px 0px;
	float: right;
	color:#fff;
	border-radius:2px;
	font:13px/1.5 BYekan;
	margin-bottom: 5px;
}
.title-r1 {
	-webkit-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -4px 0px rgba(0,0,0,0.08);
	width:170px;
	background:#dd361f;
	text-align:center;
	padding:4px 0px;
	float: right;
	color:#fff;
	border-radius:2px;
	font:13px/1.5 BYekan;
	margin-bottom: 5px;
}
.title-z1 {
	-webkit-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -4px 0px rgba(0,0,0,0.08);
	width:170px;
	background:#dd361f;
	text-align:center;
	padding:4px 0px;
	float: right;
	color:#fff;
	border-radius:2px;
	font:13px/1.5 BYekan;
	margin-bottom: 5px;
}
.title-z2 {
	-webkit-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -4px 0px rgba(0,0,0,0.08);
	width:170px;
	background:#1fddaa;
	text-align:center;
	padding:4px 0px;
	float: right;
	color:#fff;
	border-radius:2px;
	font:13px/1.5 BYekan;
	margin-bottom: 5px;
}
.title-z3 {
	-webkit-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -4px 0px rgba(0,0,0,0.08);
	width:170px;
	background:#1fdbdd;
	text-align:center;
	padding:4px 0px;
	float: right;
	color:#fff;
	border-radius:2px;
	font:13px/1.5 BYekan;
	margin-bottom: 5px;
}
.title-z4 {
	-webkit-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -4px 0px rgba(0,0,0,0.08);
	width:170px;
	background:#1f98dd;
	text-align:center;
	padding:4px 0px;
	float: right;
	color:#fff;
	border-radius:2px;
	font:13px/1.5 BYekan;
	margin-bottom: 5px;
}
.title-z5 {
	-webkit-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -4px 0px rgba(0,0,0,0.08);
	width:170px;
	background:#1f23dd;
	text-align:center;
	padding:4px 0px;
	float: right;
	color:#fff;
	border-radius:2px;
	font:13px/1.5 BYekan;
	margin-bottom: 5px;
}
.title-z6 {
	-webkit-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -4px 0px rgba(0,0,0,0.08);
	width:170px;
	background:#a11fdd;
	text-align:center;
	padding:4px 0px;
	float: right;
	color:#fff;
	border-radius:2px;
	font:13px/1.5 BYekan;
	margin-bottom: 5px;
}
.title-z7 {
	-webkit-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -4px 0px rgba(0,0,0,0.08);
	width:170px;
	background:#dd1fd2;
	text-align:center;
	padding:4px 0px;
	float: right;
	color:#fff;
	border-radius:2px;
	font:13px/1.5 BYekan;
	margin-bottom: 5px;
}
.title-z8 {
	-webkit-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -4px 0px rgba(0,0,0,0.08);
	width:170px;
	background:#dd1f86;
	text-align:center;
	padding:4px 0px;
	float: right;
	color:#fff;
	border-radius:2px;
	font:13px/1.5 BYekan;
	margin-bottom: 5px;
}
.title-r {
	-webkit-box-shadow: inset 0px -3px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -3px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -3px 0px rgba(0,0,0,0.08);
	width:158px;
	background:#ffcc00;
	text-align:center;
	padding:4px 0px;
	float: right;
	color:#544816;
	border-radius:2px;
	font:12px/1.5 byekan;
	margin-bottom: 5px;
}
.box-r {
	float: right;
	background: #fff;
	border:1px solid #dfdfdf;
	width: 158px;
	padding: 5px;
	border-radius: 2px;
	margin-bottom: 10px;
	list-style:none;
}
.ads-r {
	float: right;
	background: #fff;
	border:1px solid #dfdfdf;
	width: 158px;
	height: 240px;
	padding: 5px;
	text-align: center;
	border-radius: 2px;
	margin-bottom: 10px;
	list-style:none;
}
.ads-tr {
	-webkit-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -4px 0px rgba(0,0,0,0.08);
	width:170px;
	background:#5cbb00;
	text-align:center;
	padding:4px 0px;
	color:#fff;
	float: right;
	border-radius:2px;
	font:13px/1.5 byekan;
	margin-bottom: 5px;
}
.box-r a {
	color: #000;
}
.box-r li {
	margin-right: 5px;
}
.box-r li li {
	margin-right: 20px;
}
.box-r span {
	float: right;
	list-style:none;
	width: 100%;
}
.box-r b {
	font-weight: bold;
	color: #dd361f;
}
.pack {
	float: right;
	background:url(img/pack.png);
	background-position: right center;
	background-repeat: no-repeat;
	width: 151px;
	height: 121px;
}
.box-roz {
	float: right;
	background: #fff;
	border:1px solid #dfdfdf;
	width: 291px;
	padding: 5px;
	border-radius: 2px;
	margin-bottom: 10px;
	list-style:none;
}
.box-roz input{background:#f6f6f6;border:1px #d6d6d6 solid;border-radius:3px;margin:2px;padding:2px 4px 2px 4px;font-family:BYekan;font-size:13px}
.box-l {
	float: right;
	background: #fff;
	border:1px solid #dfdfdf;
	width: 291px;
	padding: 5px;
	border-radius: 2px;
	margin-bottom: 10px;
	list-style:none;
}
.box-l a {
	color: #000;
}
.box-l span {
	float: right;
	list-style:none;
	width: 100%;
}
.box-l b {
	font-weight: bold;
	color: #00b4ff;
}
.title-l1 {
	-webkit-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -4px 0px rgba(0,0,0,0.08);
	width:303px;
	background:#d42d2d;
	text-align:center;
	padding:4px 0px;
	float: right;
	color:#fff;
	border-radius:2px;
	font:13px/1.5 BYekan;
	margin-bottom: 5px;
}
.title-rzx1 {
	-webkit-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -4px 0px rgba(0,0,0,0.08);
	width:303px;
	background:#d4872d;
	text-align:center;
	padding:4px 0px;
	float: right;
	color:#fff;
	border-radius:2px;
	font:13px/1.5 BYekan;
	margin-bottom: 5px;
}
.title-rzx2 {
	-webkit-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -4px 0px rgba(0,0,0,0.08);
	width:303px;
	background:#d4d22d;
	text-align:center;
	padding:4px 0px;
	float: right;
	color:#fff;
	border-radius:2px;
	font:13px/1.5 BYekan;
	margin-bottom: 5px;
}
.title-rzx3 {
	-webkit-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -4px 0px rgba(0,0,0,0.08);
	width:303px;
	background:#93d42d;
	text-align:center;
	padding:4px 0px;
	float: right;
	color:#fff;
	border-radius:2px;
	font:13px/1.5 BYekan;
	margin-bottom: 5px;
}
.title-rzx4 {
	-webkit-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -4px 0px rgba(0,0,0,0.08);
	width:303px;
	background:#2dd487;
	text-align:center;
	padding:4px 0px;
	float: right;
	color:#fff;
	border-radius:2px;
	font:13px/1.5 BYekan;
	margin-bottom: 5px;
}
.title-rzx5 {
	-webkit-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -4px 0px rgba(0,0,0,0.08);
	width:303px;
	background:#2dd4d2;
	text-align:center;
	padding:4px 0px;
	float: right;
	color:#fff;
	border-radius:2px;
	font:13px/1.5 BYekan;
	margin-bottom: 5px;
}
.title-rzx6 {
	-webkit-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -4px 0px rgba(0,0,0,0.08);
	width:303px;
	background:#2d64d4;
	text-align:center;
	padding:4px 0px;
	float: right;
	color:#fff;
	border-radius:2px;
	font:13px/1.5 BYekan;
	margin-bottom: 5px;
}
.title-rzx7 {
	-webkit-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -4px 0px rgba(0,0,0,0.08);
	width:303px;
	background:#832dd4;
	text-align:center;
	padding:4px 0px;
	float: right;
	color:#fff;
	border-radius:2px;
	font:13px/1.5 BYekan;
	margin-bottom: 5px;
}
.title-rzx8 {
	-webkit-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -4px 0px rgba(0,0,0,0.08);
	width:303px;
	background:#d42dc6;
	text-align:center;
	padding:4px 0px;
	float: right;
	color:#fff;
	border-radius:2px;
	font:13px/1.5 BYekan;
	margin-bottom: 5px;
}
.title-rzx9 {
	-webkit-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -4px 0px rgba(0,0,0,0.08);
	width:303px;
	background:#d42d64;
	text-align:center;
	padding:4px 0px;
	float: right;
	color:#fff;
	border-radius:2px;
	font:13px/1.5 BYekan;
	margin-bottom: 5px;
}
.title-l2 {
	-webkit-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -4px 0px rgba(0,0,0,0.08);
	width:303px;
	background:#00b4ff;
	text-align:center;
	padding:4px 0px;
	float: right;
	color:#fff;
	border-radius:2px;
	font:13px/1.5 BYekan;
	margin-bottom: 5px;
}
.title-l3 {
	-webkit-box-shadow: inset 0px -3px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -3px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -3px 0px rgba(0,0,0,0.08);
	width:291px;
	background:#dd33a7;
	text-align:center;
	padding:4px 0px;
	float: right;
	color:#fff;
	border-radius:2px;
	font:13px/1.5 BYekan;
	margin-bottom: 5px;
}
.toolbar {
	-webkit-box-shadow: inset 0px -3px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -3px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -3px 0px rgba(0,0,0,0.08);
	width:141px;
	background:#1cd0de;
	text-align:center;
	padding:4px 0px;
	float: right;
	color:#fff !important;
	border-radius:2px;
	font:12px/1.5 BYekan;
	margin: 0 2px;
	margin-top: 5px;
}
.toolbar:hover {
	-webkit-box-shadow: inset 0px 35px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0px 35px 1px rgba(0,0,0,0.1);
	box-shadow: inset 0px 35px 1px rgba(0,0,0,0.1);
}
.last-posts {
	-webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.1);
	box-shadow: inset 0 -1px 0 rgba(0,0,0,0.1);
	width: 281px;
	float: right;
	padding: 5px;
	font: 10px/1.7 tahoma;
	color: #888 !important;
}
.last-posts:hover {
	-webkit-box-shadow: inset 0 -55px 0 rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 -55px 0 rgba(0,0,0,0.1);
	box-shadow: inset 0 -55px 0 rgba(0,0,0,0.1);
}
.last-posts img {
	width: 35px;
	height: 35px;
	float: right;
	margin-left: 10px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	background-position: center center;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}
.feed {
	background-color: #eee;
	width: 290px;
	height: 25px;
	border-radius: 2px;
	margin: 5px 0;
}
.input {
	float: right;
	font: 12px/1.5 BYekan, 'Lucida Sans Unicode', 'Lucida Grande';
	background: none;
	width: 195px;
	padding: 3px 6px;
	color: #999;
	text-align: right;
	border: 0;
}
.submit {
	border: 0;
  	background: rgba(0,0,0,0.1);
	font: 12px/1.5 BYekan;
	cursor: pointer;
	height:25px;
	float: left;
	border-radius: 2px 0 0 2px;
}

.text-ads1 {
	background-color:#ff4d4d;
	float:right;
	width:293px;
	padding:5px;
	border-radius:2px;
	margin-bottom:10px;
	color:#fff !important;
	box-shadow: inset 4px 4px 0 rgba(0,0,0,0.08);
}
.text-ads2 {
	background-color:#984dff;
	float:right;
	width:293px;
	padding:5px;
	border-radius:2px;
	margin-bottom:10px;
	color:#fff !important;
	box-shadow: inset 4px 4px 0 rgba(0,0,0,0.08);
}
.text-ads3 {
	background-color:#24c0cd;
	float:right;
	width:293px;
	padding:5px;
	border-radius:2px;
	margin-bottom:10px;
	color:#fff !important;
	box-shadow: inset 4px 4px 0 rgba(0,0,0,0.08);
}
.text-ads4 {
	background-color:#fab00f;
	float:right;
	width:293px;
	padding:5px;
	border-radius:2px;
	margin-bottom:10px;
	color:#fff !important;
	box-shadow: inset 4px 4px 0 rgba(0,0,0,0.08);
}
.ads-title {
	font: 13px/1.5 BYekan;
}
.text-ads1 span, .text-ads2 span, .text-ads3 span, .text-ads4 span {
	float:left;
	margin-left: 3px;
	font: 11px/1.5 'Lucida Sans Unicode', 'Lucida Grande';
}
.footer {
	background-color: #009cc5;
	height: 50px;
	border-top: 5px solid rgba(0,0,0,0.1);
	border-bottom: 8px solid rgba(0,0,0,0.1);
	padding-top: 10px;
	font: 12px/1.7 BYekan;
	color: #fff;
}
.footer a{color:#fff}
.fb {
	background-image: url(img/fb.png);
	background-position: left center;
	background-repeat: no-repeat;
	float: left;
	width: 40px;
	height: 40px;
	margin-top: -21px;
	opacity:0.4;
}
.im {
	background-image: url(img/im.png);
	background-position: left center;
	background-repeat: no-repeat;
	float: left;
	width: 40px;
	height: 40px;
	margin-top: -21px;
	opacity:0.4;
}
.mail {
	background-image: url(img/mail.png);
	background-position: left center;
	background-repeat: no-repeat;
	float: left;
	width: 40px;
	height: 40px;
	margin-top: -21px;
	opacity:0.4;
}
.rss {
	background-image: url(img/rss.png);
	background-position: left center;
	background-repeat: no-repeat;
	float: left;
	width: 40px;
	height: 40px;
	margin-top: -21px;
	opacity:0.4;
}
.fb:hover, .im:hover, .mail:hover, .rss:hover {
	opacity:0.9;
}
.post input[type=text],.post input[type=email] {
	background:#fff;
	float: right;
	border:1px solid #dfdfdf;
	padding: 4px 5px;
	width: 228px;
	border-radius: 2px;
	margin: 2px;
	-webkit-box-shadow: inset 0 -3px 0 rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0 -3px 0 rgba(0,0,0,0.08);
	box-shadow: inset 0 -3px 0 rgba(0,0,0,0.08);
	font: 12px/1.5 BYekan, 'Lucida Sans Unicode', 'Lucida Grande';
}
.post textarea {
	background:#fff;
	float: right;
	border:1px solid #dfdfdf;
	padding: 3px 5px;
	width: 472px;
	height: 120px;
	margin: 2px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 -5px 0 rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0 -5px 0 rgba(0,0,0,0.08);
	box-shadow: inset 0 -5px 0 rgba(0,0,0,0.08);
	font: 12px/1.5 BYekan, 'Lucida Sans Unicode', 'Lucida Grande';
}
.post input[type=submit] {
	border: 0;
	cursor: pointer;
	width: 484px;
	height:28px;
	float: right;
	background: #1db5c3;
	color: #fff;
	font: 12px/1.5 BYekan;
	margin: 2px;
	border-radius: 2px;
	-webkit-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -4px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0px -4px 0px rgba(0,0,0,0.08);
	-webkit-transition : all 0.5s ease-in-out;
	-moz-transition : all 0.5s ease-in-out;
	-o-transition : all 0.5s ease-in-out;
}
.post input[type=submit]:hover {
	-webkit-box-shadow: inset 0px 35px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0px 35px 1px rgba(0,0,0,0.1);
	box-shadow: inset 0px 35px 1px rgba(0,0,0,0.1);
}
.post table {
		border: 1px solid #DFDFDF;
		background-color: #F9F9F9;
		width: 100%;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		font-family: Tahoma;
		color: #333;
		border-collapse: separate;
		border-spacing: 0;
	}
	.post table td,
		.post table th {border-top: 1px solid white;	border-bottom: 1px solid #DFDFDF;color: #555;}
		.post table th {
			text-shadow: 0 1px 0 #fff;
			font-family: Tahoma;
			font-weight: normal;
			padding: 7px 7px 8px;
			text-align: left;
			line-height: 1.3em;
			font-size: 14px;
		}
/* Slider */
#slider {
	display:block;
	width:444px; /* slider width */
	height:279px; /* slider height */
	margin: 0 auto;
	background:white url('img/loading.gif') no-repeat 50% 50%;
	overflow:hidden;
	position:relative;
	border-radius: 3px;
}
/* For caption */
#slider img {
	display:block;
	margin:0 0;
	width:444px; /* slide width */
	height:279px; /* slide height */
	position:absolute;
	top:0;
	left:0;
}
/* Navigation */
#slider-nav {
	display:block;
	position:absolute;
	top:259px;
	left:10px;
	z-index:99;
}
#slider-nav a {
	display:block;
	float:right;
	width:10px;
	height:10px;
	background-color: #fff;
	font-size:0;
	color:transparent;
	overflow:hidden;
	text-indent:-99px;
	margin:0 3px 0 0;
	border-radius:100%;
	box-shadow:0 1px 2px rgba(0,0,0,.2);
    opacity: 0.8;
}
#slider-nav .active {
	background-color: #009cc5;
}
/* Hide all element inside the '#slider' until the page has been loaded! */
#slider .container, #slider figcaption {display:none}
#slider-nav {opacity:0}
.pagenf {
	text-align:center;
}
.pagenf a {
	border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	-khtml-border-radius:5px;
	border: 1px solid #CCCCCC;
	padding:2px 5px 2px 5px;
	margin: 4px;
	display:inline-block;
	background: url(http://rozblog.com/temp/music3/MTForumBlock_row_over.png) repeat-x;
	color:#999;
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-khtml-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	text-decoration:none;
}
.pagenf a:hover {
	border-color:#666;
	color:#666;
}
.pagenf .current {
	border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	-khtml-border-radius:5px;
	border: 1px solid #CCCCCC;
	padding:2px 5px 2px 5px;
	margin: 4px;
	display:inline-block;
	background: #EEECEC;
	color:#bbb;
}
#MTForumBlock TR.MTForumfirst{background-image:url(http://rozblog.com/temp/music3/MTForumBlock_row_over.png);
}
#MTForumBlock TR{background-image:url(http://rozblog.com/temp/music3/MTForumBlock_row.png);
background-repeat:repeat-x;
}
#MTForumBlock TD{font-family:Tahoma; font-size:8pt; border:1px solid #CDCDCD;color:#666; height:10px; padding:3px;}
.MTForumtitle{text-align:center;}
.MTForumanswer{width:40px; text-align:center;}
.MTForumview{width:40px; text-align:center;}
.MTForumrowtitle{padding-right:5px;}
#MTForumBlock A{float:right; width:100%; height:100%; margin-top:2px;color:#666; text-decoration:none;line-height:1em;}
.style1 {
text-align: center;
}
.style2 {
text-align: right;
}
.style3 {
border-width: 0px;
}
.auto-style2 {
color: #EA7808;
}
.iLikeThis { display:inline; }
.iLikeThis .counter { background:url(img/heart.png) center left no-repeat; padding:0 0 0 20px; margin-left:5px; }
.iLikeThis .counter a { cursor:pointer; }
.iLikeThis .counter a.image { background:url(img/add.png) center right no-repeat; padding:0 20px 0 0; }